TestGroup:
    test_group: acc-sm-oleg151-client
    testhost: oleg151-client
    submission: Mon May 20 21:09:54 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:09:59 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 54
        status: PASS
